Scientific workshop "Big Data Analytics" - Meeting #2164

Scientific seminar 2019-04-11
2019-04-11 15:13 - Evgeniy Pavlovskiy

Status: Closed Start date: 2019-04-11

Priority: Middle (CpenHuin) Due date: 2019-04-11

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version: Spent time: 0.00 hour

Time: 16:25 - 17:30 Participants (Wiki): 16:52 Owen came

Place: 5212 Participants: Akilesh Sivaswamy, Aleksandra

Luchkina, Anastasia Malysheva, Andrey
Zubkov, Artem Sergeev, Dylan Bersans,
Evgenii Kurochkin, Evgeniy Pavlovskiy,
Jetina Tsvaki, Klim Markelov, Leyuan
Sheng, Munyaradzi Njera, Omid
Razizadeh, Owen Siyoto, Petr Gusev,
Ravi Kumar, Thomas Vialars

Description

1. 16:26 - 16:48 Anastasia Malysheva Attention is All You Need. Presentation
2.16:49 - 17:00 Leyuan Sheng Tacotron2 Presentation
3. 17:00 - 17:30 Ravi Kumar State of the art Deep Learning: Evolving Machine Intelligence Toward Tomorrow's Presentation

History

#1 - 2019-04-11 15:19 - Evgeniy Pavlovskiy

- Due date changed from 2019-04-04 to 2019-04-11

- Start date changed from 2019-04-04 to 2019-04-11

- Participants (Wiki) deleted (16:37 Owen came, 16:42 Seth came, 17:02 Jetina came)

- Participants Aleksandra Luchkina, Anastasia Malysheva, Evgenii Kurochkin, Klim Markelov, Petr Gusev, Ravi Kumar added

#2 - 2019-04-11 15:21 - Evgeniy Pavlovskiy

- Description updated
#3 - 2019-04-11 15:35 - Evgeniy Pavlovskiy
- Description updated

- Participants Leyuan Sheng added

#4 - 2019-04-11 15:45 - Evgeniy Pavlovskiy

- Description updated
#5 - 2019-04-11 15:46 - Evgeniy Pavlovskiy
- Participants (Wiki) set to 16:52 Owen came

- Participants Owen Siyoto added

#6 - 2019-04-11 15:50 - Evgeniy Pavlovskiy

- Description updated

#7 - 2019-04-11 16:05 - Evgeniy Pavlovskiy

- Description updated

#8 - 2019-04-11 16:22 - Evgeniy Pavlovskiy
ai.nsu.ru/attachments/download/2323
ai.nsu.ru/attachments/download/2322
ai.nsu.ru/attachments/download/2324

- Description updated

#9 - 2019-04-11 16:25 - Evgeniy Pavlovskiy

Questions to:

1. Anastatia Malysheva:

By Evgeniy Pavlovskiy: how to apply attention to audio?
2. Leyuan Sheng:

By Andrey Zubkov.

3. Ravi Kumar:

By Andrey Zubkov: is it about a software component?

#10 - 2019-04-11 16:26 - Evgeniy Pavlovskiy

- Description updated

#11 - 2019-04-11 16:29 - Evgeniy Pavlovskiy
- File AS_11_04_Malysheva.pdf added

- File Tacotron2_Leyuan_Sheng.pdf added

- File DI_NTCS.pdf added

#12 - 2019-04-11 16:30 - Evgeniy Pavlovskiy
- Description updated
- Status changed from New to Resolved

- % Done changed from 0 to 80

#13 - 2019-05-17 13:27 - Evgeniy Pavlovskiy
- Time changed from 16:25 - 17:35to 16:25 - 17:30

#14 - 2019-05-17 13:28 - Evgeniy Pavlovskiy
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

Tacotron2_Leyuan_Sheng.pdf 190 KB 2019-04-11 Evgeniy Pavlovskiy
AS_11_04_Malysheva.pdf 710 KB 2019-04-11 Evgeniy Pavlovskiy
DI_NTCS.pdf 819 KB 2019-04-11 Evgeniy Pavlovskiy
